orderedlist.label.width
Prev | Lists | Next

## orderedlist.label.width

orderedlist.label.width — The default width of the label (number) in an ordered list.

## Synopsis

    <xsl:param name="orderedlist.label.width">1.2em</xsl:param>

## Description

Specifies the default width of the label (usually a number or sequence of numbers) in an ordered list. You can override the default value on any particular list with the “dbfo” processing instruction using the “label-width” pseudoattribute.

Prev | Up | Next
orderedlist.label.properties | Home | variablelist.max.termlength